<?php
//4.09 2023-06-20	RFR: URL an neuen Pfad .../erp/ angepasst
	require_once("config/connect.php");
	require_once("config/pageConfig.php");
	require_once("global_functions.php");
	$backLink=true;
	if(isset($_GET['callfrom']) && $_GET['callfrom'] == 'kassieren'){
		# geändert, Link zur VK Maske immer da !!!!
		#$backLink=true;
	}
	else check_login('', '', 'ENABLERKEY_ADMIN_KUNDEN');
?>
<head>
	<title>SITPOS Auftrag</title>
	<?php echo META_DATA_ADMIN; ?>
	<style type="text/css">
		<?php include 'include/main.css'; ?>
		<?php include 'include/menue.css'; 
			if($backLink==true){ 
		?>
				.menuDivRight{visibility: visible;			}
		<?php
			}
		?>
		
		#menuDivRight{visibility: visible;			}
	</style>
</head>
<body >
	<div id="wrapper_admin" class="wrapper_admin">

<?php
menue_anzeigen();

if (FILIALSYSTEM_IST_FILIALSYSTEM == "ja" && FILIALSYSTEM_ANZEIGEN_INVENTUR == "ja") 
{
	
	echo '<iframe src="'.FILIALSYSTEM_URL_ZENTRALSYSTEM.'vk_auftrag.php?token='.FILIALSYSTEM_TOKEN.'" height="100%" width="100%"></iframe>'; 
}
else
{
	echo "Kein Filialsystem eingeschaltet - das sollte niemals angezeigt werden";
}
?>

</div>  <!-- end of wrapper div -->
</body>